=== debian/changelog ===
pygobject (3.50.2-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - Fix event loop selector with Python 3.13
      (pygobject!423 upstream, not previously fixed in Debian)
    - Compatibility with GLib >= 2.86
      (already fixed in 3.50.0-5, -6, -7 in Debian)
    - Fix DesktopAppInfo regressions with GLib < 2.86
      (#1117444, already fixed in 3.50.0-8 in Debian)
    - Fix asyncio on big-endian machines
      (#1085891, already fixed in 3.50.0-2 in Debian)
  * d/patches: Drop the patches that were in 3.50.0-8, all applied
    (slightly differently in some cases) upstream
  * d/p/Update-refcount-tests-in-3.14-less-refcounts-are-done.patch,
    d/p/Add-comment-where-3.14-refcount-updates-hurt.patch:
    Add new patches from upstream 3.54.0 fixing some (but not all) of
    the test failures with Python 3.14 (Helps: #1117897)
  * d/copyright: Don't quote the FSF's former postal address here
  * d/watch: Convert to v5 format
  * d/watch: Only watch for v3.50.x on this branch

 -- Simon McVittie <smcv@debian.org>  Sat, 18 Oct 2025 14:55:30 +0100

pygobject (3.50.0-8) unstable; urgency=medium

  * Team upload
  * d/p/tests-Exercise-all-methods-defined-by-GDesktopAppInfo.patch,
    d/p/tests-Exercise-the-methods-of-GUnixInputStream-GUnixOutpu.patch,
    d/p/tests-Exercise-GioUnix.FDMessage-methods.patch,
    d/p/overrides-Make-GioUnix-work-as-intended-with-older-GLib.patch,
    d/p/tests-Test-GioUnix-compatibility-on-all-GLib-versions-bac.patch:
    Add proposed patches to fix DesktopAppInfo regressions
    (Closes: #1117444)
  * d/control: Bump required GLib version to 2.80.
    The patches added in 3.50.0-5 and subsequent versions require this.
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Oct 2025 13:03:03 +0100
