=== debian/control ===
Source: pygobject
Section: python
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: at-spi2-core <!nocheck>,
               dbus-daemon <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-python3,
               gir1.2-cairo-1.0-dev,
               gir1.2-gio-2.0-dev (>= 2.80.0),
               gir1.2-girepository-2.0 <!nocheck>,
               gir1.2-gtk-3.0 <!nocheck>,
               gobject-introspection,
               libcairo2-dev,
               libffi-dev (>= 3.3),
               libgirepository-1.0-dev,
               libglib2.0-dev (>= 2.80.0),
               locales <!nocheck>,
               meson,
               python3-all-dev,
               python3-cairo-dev (>= 1.16.0),
               python3-flake8 <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject/tree/debian/unstable
Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git -b debian/unstable
Homepage: https://pygobject.readthedocs.io/

Package: python3-gi
Architecture: any
Multi-Arch: allowed
Depends: gir1.2-glib-2.0 (>= 2.80.0),
         gir1.2-girepository-2.0,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for gobject-introspection libraries
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python 3 binding generator for libraries that
 support gobject-introspection, i. e. which ship a gir1.2-<name>-<version>
 package. With these packages, the libraries can be used from Python 3.

Package: python-gi-dev
Architecture: any
Depends: libffi-dev (>= 3.3),
         libglib2.0-dev (>= 2.80.0),
         python3-gi (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: development headers for GObject Python bindings
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the development headers needed to build C extensions
 which use pygobject.

Package: python3-gi-cairo
Architecture: any
Depends: python3-cairo (>= 1.11.1),
         python3-gi (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 Cairo bindings for the GObject library
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python 3 Cairo bindings for GObject. It is mostly
 used by other bindings to map their GObjects to Python objects.
