## pygobject 3.52.3

=== debian/changelog ===
pygobject (3.52.3-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Mar 2025 09:58:08 -0400

pygobject (3.52.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 11:36:53 -0400

pygobject (3.51.0-1) experimental; urgency=medium

  * New upstream release
  * Drop patch applied upstream
  * Update girepository dependencies
  * autopkgtests: Drop test_glib_flag test since it's not compatible with
    the new release. However, we don't believe anything else used this
    particular functionality.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 26 Feb 2025 13:34:52 -0500
