=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                debhelper-compat (= 13),
                dh-sequence-python3,
                gir1.2-cairo-1.0-dev,
-               gir1.2-gio-2.0-dev (>= 2.80.0),
-               gir1.2-girepository-2.0 <!nocheck>,
+               gir1.2-gio-2.0-dev,
+               gir1.2-girepository-3.0 <!nocheck>,
                gir1.2-gtk-3.0 <!nocheck>,
                gobject-introspection,
                libcairo2-dev,
                libffi-dev (>= 3.3),
-               libgirepository-1.0-dev,
+               libgirepository-2.0-dev,
                libglib2.0-dev (>= 2.80.0),
                locales <!nocheck>,
                meson,
@@ -25,16 +25,17 @@
                python3-setuptools,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject/tree/debian/unstable
-Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git -b debian/unstable
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject
+Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git
 Homepage: https://pygobject.readthedocs.io/
 
 Package: python3-gi
 Architecture: any
 Multi-Arch: allowed
 Depends: gir1.2-glib-2.0 (>= 2.80.0),
-         gir1.2-girepository-2.0,
+         gir1.2-girepository-3.0,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
