## pygobject 3.54.3

=== debian/changelog ===
pygobject (3.54.3-1) experimental; urgency=medium

  * New upstream release
  * Import changes from 3.50.0-8
  * Remove patches applied in new release
  * Cherry-pick a build test fix
  * Update patches from upstream !261

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 10:17:50 -0400
