=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                dh-sequence-python3,
                gir1.2-cairo-1.0-dev,
-               gir1.2-gio-2.0-dev,
+               gir1.2-gio-2.0-dev (>= 2.80.0),
                gir1.2-girepository-3.0 <!nocheck>,
                gir1.2-gtk-3.0 <!nocheck>,
                gobject-introspection,
@@ -25,8 +25,7 @@
                python3-setuptools,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject
 Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git
 Homepage: https://pygobject.readthedocs.io/
