=== debian/changelog ===
pygobject (3.54.5-7) unstable; urgency=medium

  * Use Breaks: gir1.2-libpeas-1.0 instead of libpeas.
    libpeas is only a source package name and Breaks must be used with
    binary package names.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Nov 2025 13:35:33 -0500

pygobject (3.54.5-6) unstable; urgency=medium

  * Add versioned Breaks: budgie-desktop for #1120138
  * Remove obsolete dh_strip dbgsym migration rule

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 09:45:38 -0500

pygobject (3.54.5-5) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Update Breaks version on eom and pluma

  [ Simon McVittie ]
  * Add versioned Breaks on streamtuner2, for removal of pygtkcompat.
    This assumes that the next maintainer upload or NMU will fix #1094922.
  * Release to unstable (starts transition: #1118613) (Closes: #1099164)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Nov 2025 10:58:31 +0000

pygobject (3.54.5-4) experimental; urgency=medium

  * Team upload
  * d/control: Correct Breaks version on eog
  * d/control: Depend on a newer GLib, to ensure that #1099192 is fixed.
    Otherwise we'll fail to load typelibs from the legacy pre-multiarch
    location, which would be a regression for a few packages like
    ibus-anthy and isenkram.
  * d/control: Add Breaks on older entangle, eom, liferea, pluma.
    This assumes that the next maintainer upload or NMU of these
    packages will make them compatible with pygobject >= 3.52,
    fixing #1118501, #1118496, #1118500, #1118497 respectively
    (patches are available).
  * Add versioned Breaks on autoradio, for removal of pygtkcompat.
    This assumes that the next maintainer upload or NMU will
    fix #1118278.

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Oct 2025 12:18:19 +0100

pygobject (3.54.5-3) experimental; urgency=medium

  * Team upload
  * d/p/Fix-memory-errors-in-gi_marshalling_tests_length_array_ut.patch:
    Add patch from upstream gobject-introspection-tests hopefully fixing
    FTBFS on 64-bit big-endian (Closes: #1118463)

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Oct 2025 16:49:06 +0100

pygobject (3.54.5-2) experimental; urgency=medium

  * Team upload
  * d/control: Add Breaks on some older Python apps.
    Newer versions of blueprint-compiler, exaile, gnome-music and rednotebook
    are dynamically compatible with either pygobject >= 3.52 or << 3.52,
    but older versions were only compatible with pygobject << 3.52.
    (Helps: #1099164)
  * d/control: Add Breaks on older libpeas.
    This library needs to be converted to libgirepository-2.0 at the same
    time as pygobject (Helps: #1099164, #1118363)
  * d/control: Add Breaks on older eog, gedit, rhythmbox, totem.
    These apps need source changes to be compatible with this new
    pygobject. We will probably also need to add Breaks on eom, liferea
    and pluma, and possibly also endeavour and entangle, but the moment
    I'm omitting those to make it easier for those apps' maintainers to
    test against this pygobject.
  * Merge packaging from debian/unstable git branch (no functional changes)

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Oct 2025 14:02:08 +0100

pygobject (3.54.5-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Remove all patches: applied in new release

  [ Simon McVittie ]
  * Merge packaging changes from debian/unstable git branch
    (no functional changes).
    This makes the history "fast-forwarding" (unlike just editing
    debian/changelog), which is desirable when using dgit.
  * d/watch: Convert to v5 format
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Consistently put a version constraint on all parts of
    src:glib2.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 08:56:00 -0400
