=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential, python-gi-dev, python3-all-dev

Tests: build3
Restrictions: superficial
Depends: build-essential, python-gi-dev, python3-dev

Tests: python3
Restrictions: superficial
Depends: python3-gi, gir1.2-glib-2.0

Tests: python3-all
Restrictions: allow-stderr, superficial
Depends: python3-gi, gir1.2-glib-2.0, python3-all, python3-all-dbg
