## pygobject 3.55.3

=== debian/changelog ===
pygobject (3.55.3-3) experimental; urgency=medium

  [ Alessandro Astone ]
  * d/p: Backport patch relaxing a threading assertion that affects tuned

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 25 Feb 2026 01:04:01 +0100

pygobject (3.55.3-2) experimental; urgency=medium

  * d/p: Cherry-pick upstream patch to handle caller-allocated C-arrays
  * d/p: Properly parse array length on big-endian

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 25 Feb 2026 00:27:22 +0100

pygobject (3.55.3-1) experimental; urgency=medium

  [ Alessandro Astone ]
  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 19 Feb 2026 10:55:00 +0100
